function usecoupon() {      
        var c_num = document.getElementById("c_num").value;
        if (c_num.length == 0)
        {
            alert(text2);
        }else{
            location="post.asp?action=coupon&c_num="+ c_num;  
        }
}

function confirmdel(){
       if (confirm(text1)) 
       window.location.href="post.asp?action=del_all"
}  